{
    "advancements.toast.task": "§6ju'i rucparbi tadji",
    "advancements.toast.challenge": "§5Challenge Complete!",
    "advancements.toast.goal": "§6Goal Reached!",
    "advancements.adventure.root.title": "§8nuncapli'u",
    "advancements.end.root.title": "§8la me .end",
    "advancements.husbandry.root.title": "§8Husbandry",
    "advancements.nether.root.title": "§8neter",
    "advancements.story.root.title": "§8Minecraft",
    "container.inventory": "",
    "container.hopper": "",
    "container.crafting": "",
    "container.dispenser": "§8Dispenser",
    "container.dropper": "§8Dropper",
    "container.furnace": "",
    "container.enchant": "",
    "container.smoker": "",
    "container.lectern": "",
    "container.blast_furnace": "",
    "container.repair": "",
    "container.brewing": "",
    "container.chest": "§8Chest",
    "container.chestDouble": "§8barda vasru",
    "container.enderchest": "§8Ender Chest",
    "container.beacon": "",
    "container.shulkerBox": "§8me la .cylkr. tanxe",
    "container.barrel": "§8Barrel",
    "container.loom": "",
    "container.grindstone_title": "",
    "container.cartography_table": "",
    "container.stonecutter": "",
    "container.upgrade": "",
    "connect.aborted": "§8pu co'urde'a",
    "connect.authorizing": "§8.i japkla",
    "connect.connecting": "§8.i jongau do le samci'ejudri",
    "connect.encrypting": "§8ca mifyfanva",
    "connect.failed": "§8.i fliba lo nu jongau fi le samci'ejudri",
    "connect.joining": "§8ba zi jorne lo munje",
    "connect.negotiating": "§8ca snucpa",
    "createWorld.preparing": "§8.i bregau lo nu mujyzba",
    "disconnect.closed": "§8.i lo te jorne ku se ga'orgau",
    "disconnect.disconnected": "§8.i fendi fa le camci'ejudri",
    "disconnect.lost": "§8 .i .uu lo za'i jorne kei ku jitfa binxo vau .u'u",
    "disconnect.timeout": "§8.i temci fliba",
    "menu.generatingLevel": "§8.i finti le munje",
    "menu.loadingLevel": "§8.i le munje ku jmaji",
    "menu.savingLevel": "§8. i le munje ku jmaji",
    "multiplayer.downloadingStats": "§8.i cpacu lo kacydatni",
    "multiplayer.downloadingTerrain": "§8.i tumla samymo'i",
    "selectWorld.data_read": "§8.i tcidu lo munje datni",
    "color.minecraft.black": "§8Black",
    "color.minecraft.blue": "§8Blue",
    "color.minecraft.brown": "§8Brown",
    "color.minecraft.cyan": "§8Cyan",
    "color.minecraft.gray": "§8Gray",
    "color.minecraft.green": "§8Green",
    "color.minecraft.light_blue": "§8Light Blue",
    "color.minecraft.light_gray": "§8Light Gray",
    "color.minecraft.lime": "§8Lime",
    "color.minecraft.magenta": "§8Magenta",
    "color.minecraft.orange": "§8Orange",
    "color.minecraft.pink": "§8Pink",
    "color.minecraft.purple": "§8Purple",
    "color.minecraft.red": "§8Red",
    "color.minecraft.white": "§8White",
    "color.minecraft.yellow": "§8Yellow",
    "compliance.playtime.greaterThan24Hours": "§6.ca do kelci za'u re vo cacra",
    "compliance.playtime.message": "§8Excessive gaming may interfere with normal daily life",
    "compliance.playtime.hours": "§6ca do kelci %s cacra",
    "demo.help.movementShort": "§8jai muvgau do fa %s .e %s .e %s .e %s",
    "demo.help.movementMouse": "§8do se farna se pi'o le samxa'e",
    "demo.help.jump": "§8.i ko plipe seta'i lo nu iklki zo'oi %1$s",
    "demo.help.inventory": "§8.i ko zgana le do sorcu seta'i lo nu iklki zo'oi %1$s",
    "demo.help.title": "§8cipra kelci",
    "demo.help.fullWrapped": "§8.i le cipra ba selkei djedi li mu (to ji'i zirli mentu li 100 toi) .i ko catlu lo ve farvi ja'e lo nu se anci .i zdile ko",
    "debug.gamemodes.press_f4": "§8[ F4 ]",
    "debug.gamemodes.select_next": "§8%s (to bavla'i toi)",
    "entity.minecraft.villager.armorer": "§8dabycalku zbapre",
    "entity.minecraft.villager.butcher": "§8bakcatra",
    "entity.minecraft.villager.cartographer": "§8catyzba",
    "entity.minecraft.villager.cleric": "§8jdaca'i",
    "entity.minecraft.villager.farmer": "§8cagypre",
    "entity.minecraft.villager.fisherman": "§8fipkalte",
    "entity.minecraft.villager.fletcher": "§8celga'a zbapre",
    "entity.minecraft.villager.leatherworker": "§8skapi zbapre",
    "entity.minecraft.villager.librarian": "§8ckuzdacre",
    "entity.minecraft.villager.mason": "§8rokci zbasu prenu",
    "entity.minecraft.villager.none": "§8selsosyzda",
    "entity.minecraft.villager.nitwit": "§8tolmencre",
    "entity.minecraft.villager.shepherd": "§8lankurji",
    "entity.minecraft.villager.toolsmith": "§8tutci zbasu prenu",
    "entity.minecraft.villager.weaponsmith": "§8xarci zbasu prenu",
    "entity.minecraft.villager": "§8selsosyzda",
    "entity.minecraft.wandering_trader": "§8muvzva ve canja",
    "entity.minecraft.camel": "§8rabykumte",
    "entity.minecraft.horse": "§8xirma",
    "entity.minecraft.skeleton_horse": "§8bogrekyxirma",
    "entity.minecraft.zombie_horse": "§8mivymro xirma",
    "entity.minecraft.mule": "§8xaslyxi'a",
    "entity.minecraft.donkey": "§8xasli",
    "entity.minecraft.llama": "§8tcokmute",
    "entity.minecraft.chest_minecart": "§8ke baktu trene ke'e joi vasru",
    "entity.minecraft.hopper_minecart": "",
    "entity.minecraft.allay": "§8blanu je vofli sidju",
    "entity.minecraft.axolotl": "§8axlte",
    "entity.minecraft.bat": "§8volratcu",
    "entity.minecraft.bee": "§8bifce",
    "entity.minecraft.blaze": "§8fagda'u",
    "entity.minecraft.cat": "§8mlatu",
    "entity.minecraft.cave_spider": "§8kevjukni",
    "entity.minecraft.chicken": "§8jipci",
    "entity.minecraft.cod": "§8fiprgadusu",
    "entity.minecraft.cow": "§8bakni",
    "entity.minecraft.creeper": "§8la .kriper.",
    "entity.minecraft.dolphin": "§8delfinu",
    "entity.minecraft.drowned": "§8jaurvau mivymro",
    "entity.minecraft.elder_guardian": "§8dzena badypre",
    "entity.minecraft.ender_dragon": "§8.endre drakono",
    "entity.minecraft.enderman": "§8.endre prenu",
    "entity.minecraft.endermite": "§8.endre miptera",
    "entity.minecraft.evoker": "§8pacykemklacpepre",
    "entity.minecraft.fox": "§8lorxu",
    "entity.minecraft.frog": "§8pipybanfi",
    "entity.minecraft.ghast": "§8me la gast.",
    "entity.minecraft.giant": "§8barda",
    "entity.minecraft.glow_squid": "§8carmi kalmari",
    "entity.minecraft.goat": "§8kanba",
    "entity.minecraft.guardian": "§8badypre",
    "entity.minecraft.hoglin": "§8Hoglin",
    "entity.minecraft.husk": "§8sudga mivymro",
    "entity.minecraft.illusioner": "§8gasticgau",
    "entity.minecraft.iron_golem": "§8tirse remsmimi'i",
    "entity.minecraft.killer_bunny": "§8lo mrori'a ractu",
    "entity.minecraft.magma_cube": "§8likro'i bliku",
    "entity.minecraft.mooshroom": "§8bakygumri",
    "entity.minecraft.ocelot": "§8cicmlatu",
    "entity.minecraft.panda": "§8latcribe",
    "entity.minecraft.parrot": "§8spitaki",
    "entity.minecraft.phantom": "§8ri'orkalvoi",
    "entity.minecraft.pig": "§8xarju",
    "entity.minecraft.piglin": "§8Piglin",
    "entity.minecraft.piglin_brute": "§8cilce xajypre",
    "entity.minecraft.pillager": "§8vilcpapre",
    "entity.minecraft.player": "§8kelci",
    "entity.minecraft.polar_bear": "§8bercribe",
    "entity.minecraft.pufferfish": "§8fiprtetraudontidi",
    "entity.minecraft.rabbit": "§8ractu",
    "entity.minecraft.ravager": "§8nunspokezgau",
    "entity.minecraft.salmon": "§8salmone",
    "entity.minecraft.sheep": "§8lanme",
    "entity.minecraft.shulker": "§8la cylkr.",
    "entity.minecraft.silverfish": "§8selmipyda'u",
    "entity.minecraft.skeleton": "§8bogygreku",
    "entity.minecraft.slime": "§8rigdulda'u",
    "entity.minecraft.sniffer": "§8zbisakci",
    "entity.minecraft.snow_golem": "§8snime remsmimi'i",
    "entity.minecraft.spider": "§8jukni",
    "entity.minecraft.squid": "§8kalmari",
    "entity.minecraft.stray": "§8muvzva",
    "entity.minecraft.strider": "§8lo fagdzu",
    "entity.minecraft.tadpole": "§8verbanfi",
    "entity.minecraft.trader_llama": "§8tcokumte po'a lo ve canja",
    "entity.minecraft.tropical_fish": "§8tropika finpe",
    "entity.minecraft.turtle": "§8cakyrespa",
    "entity.minecraft.vex": "§8cmapalci",
    "entity.minecraft.vindicator": "§8pacybandu",
    "entity.minecraft.warden": "§8le visnalka'e cizda'u",
    "entity.minecraft.witch": "§8termafyfe'i",
    "entity.minecraft.wither": "§8la me uiter.",
    "entity.minecraft.wither_skeleton": "§8bogygreku me la uiter.",
    "entity.minecraft.wolf": "§8labno",
    "entity.minecraft.zoglin": "§8Zoglin",
    "entity.minecraft.zombie": "§8mivymro",
    "entity.minecraft.zombie_villager": "§8mivymro selsosyzda",
    "entity.minecraft.zombified_piglin": "§8mivmro xajypre",
    "gui.advancements": "§8Advancements",
    "gameMode.survival": "§8renvi tadji",
    "gameMode.creative": "§8finti tadji",
    "gameMode.adventure": "§8litru tadji",
    "gameMode.spectator": "§8kinzga tadji",
    "itemGroup.buildingBlocks": "§8zbasu bliku",
    "itemGroup.coloredBlocks": "§8skari bliku",
    "itemGroup.combat": "§8damba tutci",
    "itemGroup.consumables": "§8Consumables",
    "itemGroup.crafting": "§8Crafting",
    "itemGroup.foodAndDrink": "§8cidja joi djalitki",
    "itemGroup.functional": "§8plixau bliku",
    "itemGroup.hotbar": "§8daigri poi se rejgau",
    "itemGroup.ingredients": "§8pagbu",
    "itemGroup.inventory": "§8renvi sorcu",
    "itemGroup.natural": "§8mivmu'e bliku",
    "itemGroup.op": "§8admine plixaudai",
    "itemGroup.redstone": "§8me la .redyston. bliku",
    "itemGroup.search": "§8sisku",
    "itemGroup.spawnEggs": "§8jbeso'a",
    "itemGroup.tools": "§8tutci joi plixaudai",
    "merchant.level.1": "§8lo ninpre",
    "merchant.level.2": "§8lo tadyseljibri",
    "merchant.level.3": "§8li'upre",
    "merchant.level.4": "§8kaktcepre",
    "merchant.level.5": "§8ctupre",
    "merchant.trades": "",
    "recipe.toast.title": "§5.i lo cnino zbatadji cu se telcaugau",
    "recipe.toast.description": "§8.i ko cipcta lo do zbatadji cukta",
    "tutorial.bundleInsert.title": "§8.i ko pilno lo bafydakli",
    "tutorial.bundleInsert.description": "§8Right Click to add items",
    "tutorial.move.title": "§8Move with %s, %s, %s and %s",
    "tutorial.move.description": "§8Jump with %s",
    "tutorial.look.title": "§8.i mo'ine'a catlu",
    "tutorial.look.description": "§8.i pilno lo do xanyuidje mu'i lo nu carna",
    "tutorial.find_tree.title": "§8.i sisku lo tricu",
    "tutorial.find_tree.description": "§8.i darxi da mu'i lo nu cpacu lo mudri",
    "tutorial.punch_tree.title": "§8.i daspo lo tricu",
    "tutorial.punch_tree.description": "§8Hold down %s",
    "tutorial.open_inventory.title": "§8Open your inventory",
    "tutorial.open_inventory.description": "§8Press %s",
    "tutorial.craft_planks.title": "§8Craft wooden planks",
    "tutorial.craft_planks.description": "§8The recipe book can help",
    "tutorial.socialInteractions.title": "§8Social Interactions",
    "tutorial.socialInteractions.description": "§8ko danre %s sau lonu kalri"
}